ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f6cffdfb-4d10-47b7-9f51-f3a9eb22e11e"
    Код: "000573109"
    UIDСценария: "3b51ff2e-bab9-47ca-b251-3cf0177d932a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения функций приложения Онлайн Продажи (БизнесПриложение)"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения функций приложения Онлайн Продажи"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

